BODY	{
	  font-family: Verdana, Geneva, Helvetica, sans-serif; font-size: 14px; 
	}
p
	{
	  font-family: Verdana, Geneva, Helvetica, sans-serif; padding-top: 0px; padding-bottom: 0px; 
	  margin-top: 4px; margin-bottom: 4px;
	}
p.ordtxt
	{
	  font-family: Verdana, Geneva, Helvetica, sans-serif; padding-top: 0px; padding-bottom: 0px; 
	  margin-top: 1px; margin-bottom: 1px; font-size: 10px;
	}

.contnews { margin-left:50px; margin-right:50px; }
.contnews h1	{
	  font-family: "Times New Roman", Times, serif; font-size: 32px; color: #900; 
	  font-weight: 200; text-decoration: none; 
	}

.contnews p 
	{ 
	  font-family: "Times New Roman", Times, serif; font-size: 20px; color: #333333; padding-top: 0px; padding-bottom: 0px; 
	  margin-top: 5px; margin-bottom: 20px;
	}
.contnews .news_txt, .contnews ul li 
	{ 
	  font-family: "Times New Roman", Times, serif; font-size: 20px; color: #333333; 
	}
.news_txt p 
	{ 
	  font-family: "Times New Roman", Times, serif; font-size: 20px; color: #333333; padding-top: 0px; padding-bottom: 0px; 
	  margin-top: 5px; margin-bottom: 20px;
	}
.contnews p a, .contnews p a:hover
	{ 
	  font-family: "Times New Roman", Times, serif; font-size: 20px; 
	}

.fs	{
	font-size: 14px;
	}
.fs10	{
	  font-size: 10px;
	}
.fs12	{
	  font-size: 12px;
	}
.fs16	{
	font-size: 16px;
	}
.TT	{
	  color: #114D8E;
	  font-size: 14px;
	}
.bsktordr	{
	color: #000099;
	font-size: 16px;
	text-align: right;
	}
.block  {
	padding-left: 12px;
	}
.block2  {
	padding-left: 100px;
	}
.blr  {
	padding-left: 24px;
	padding-right: 24px;
	}
.bll  {
	padding-left: 12px;
	padding-right: 12px;
	}
.blp  {
	padding-right: 24px;
	}
.market {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #006;
	}

.vpara {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	padding-left:  10px;
	padding-right: 10px;
	border: solid 0px #CCCCCC;
	float: left; 
	position: relative;
	width: 85px;
	height: 75px;
}

.headtop { display:block; margin-top:0px; margin-bottom:0px; padding-top:0px; padding-bottom:0px;  border-bottom:#cfcfcf thin dotted; background-color:#EFEFEF; }



.mainmiddle { display:block; height:auto; margin-top:10px; margin-bottom:0px; padding-top:0px; padding-bottom:0px; }
.maingroupsmenu { display:block; float:left; min-width:320px; height:auto; position:relative; border: 0px solid black; margin-top:0px; margin-bottom:5px; padding-left:20px; padding-right:20px; padding-top:0px; padding-bottom:5px; }
.mainnewscontener { display:block; height:auto; max-width:1200px; position:relative; border: 0px solid black; margin-top:0px; margin-left:360px; padding-top:0px;  }

.mainnews { width:inherit; height:auto; max-width:990px; border: 0px solid black; align:center; margin-left:auto; margin-right:auto; margin-bottom:30px; }
.mainimg { max-width: 100%; padding-top:5px; }


.menuentry { display:block; }
.entry { display:none; z-index:3; position: absolute; border:thin #CCCCCC solid; margin:0px; margin-top:0px; padding:4px; width:160px; background:#F9F9F9;}
.menuentry:hover .entry { display:block; }

.my_name { display:block; }
.my_service { display:none; z-index:3; position: absolute; border:thin #CCCCCC solid; margin:0px; margin-top:0px; padding:4px; width:160px; background:#F9F9F9; }
.my_name:hover .my_service { display:block; }

.help_shown { display:block; }
.helpbasket { display:none; z-index:3; position: absolute; border:thin #CCCCCC solid; margin:0px; margin-top:0px; padding:5px; width:100px; background:#F9F9F9; text-align:left; }
.help_shown:hover .helpbasket { display:block; }

.mainbasket { margin-top:20px; }

.footsign { display:block; margin-top:40px; margin-bottom:0px; padding-top:10px; padding-bottom:20px;  border-top:#999999 thin dotted; background-color:#EFEFEF; }

.manuf { display:block; width:auto; float:left; margin-right:0px; margin-left:0px; }
.manuflist { display:none; position: absolute; z-index: 5; overflow:auto; 
	padding-top:10px; padding-bottom:10px; padding-left:20px; padding-right:40px; border:thin #CCCCCC solid; 
	margin:0px; margin-top:0px; width:auto; height:auto; background:#F9F9F9; }
.manuf:hover .manuflist { display:block; }

.news_img { float:left; padding-right:20px; border: 0px solid black; }
.news_txt { margin-left: 0px; border: 0px solid black; }
.news_note    { width:350px; float:right; margin-left:30px; margin-bottom: 20px; margin-top:20px; padding-left:20px; border-left: 1px solid grey; }
.news_noteimg { padding-right:10px; }

a:link {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #114D8E;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	}

a:visited {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #114D8E;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	}

a:hover {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #0000FF;
	line-height: normal;
	font-weight: normal;
	text-decoration: underline;
	}

a:active {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000099;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	}

a.tlgr:link { font-size: 16px; }
a.tlgr:visited { font-size: 16px; }
a.tlgr:hover { font-size: 16px; }
a.tlgr:active { font-size: 16px; }


a.lsgr:link { color: #0000CC; }
a.lsgr:visited { color: #0000CC; }
a.lsgr:hover { color: #0000FF; }
a.lsgr:active { color: #000099; }


a.sh:link { text-decoration: none; font-weight: bold; }
a.sh:visited { text-decoration: none; font-weight: bold; }
a.sh:hover { text-decoration: none; font-weight: bold; }
a.sh:active { text-decoration: none; font-weight: bold; }

a.tools:link { text-decoration: none; }
a.tools:visited { text-decoration: none; }
a.tools:hover { text-decoration: none; color: #000066; }
a.tools:active { text-decoration: none; color: #000066; }


a.asz2:link {
	font-size: 12px;
}
a.asz2:visited {
	font-size: 12px;
}
a.asz2:hover {
	font-size: 12px;
}
a.asz2:active {
	font-size: 12px;
}

a.text_srv:link  { background: #EBEBEB; padding: 0px 3px 2px; text-decoration: none; border-bottom: solid 1px #A1ABAC }
a.text_srv:hover { border-bottom-color: #0000CC; }

h1 { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; color: #900; font-weight: normal; text-decoration: none; }
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #006; font-weight: normal; text-decoration: none; margin-top: 12px; text-align: left; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #4593ce; }

h0
	{
	  padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 0px;
	}

TABLE {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
      }

.fsz2	{
	  font-family: Verdana, Geneva, sans-serif;
	  font-size: 12px;
	}
.txtprc	{
		color: #006633;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 12px;
	}
.txtprcoffice	{
		margin-top: 10px; 
		margin-left: 10px; 
		color: #663300;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 18px;
	}
.txtdln	{
		color: #663300;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 12px;
	}
.vcard {
		width: 490px; background-color: #F6F6F6; padding: 10px;
	}
.commnt {
		width: 65%; padding: 10px;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 12px;
		}
.clear { clear: both; } /* <div class="clear"></div> */
